.version.index /* version checker */
{
	color: #0000F8;
	background-color: #50C7A9;
}

#page
{
	z-index: 1;
	width: 1040px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;/* should not cover content below */
}

#u139
{
	z-index: 2;
	min-height: 90px;
	background-color: #998675;
}

#u95-4
{
	z-index: 7;
	width: 245px;
	min-height: 65px;
	background-color: transparent;
	color: #534741;
	line-height: 72px;
	font-size: 60px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u166-6
{
	z-index: 15;
	width: 378px;
	min-height: 49px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	border-radius: 20px 20px 0px 0px ;
	text-indent: 12px;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 624px;
	-pie-background: rgba(0,0,0,0.3);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u139-bw
{
	z-index: 2;
	min-height: 90px;
}

#u138
{
	z-index: 11;
	height: 300px;
	background: transparent url("../images/xavier.jpg") no-repeat center top;
}

#u138-bw
{
	z-index: 11;
	height: 300px;
}

#pu148
{
	width: 0.01px;
	margin-left: -100px;
}

#u148
{
	z-index: 3;
	height: 80px;
	background-color: #998675;
}

#u148-bw
{
	z-index: 3;
	height: 80px;
}

#u168-6
{
	z-index: 21;
	width: 438px;
	min-height: 49px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	border-radius: 20px 20px 0px 0px ;
	text-indent: 12px;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 624px;
	-pie-background: rgba(0,0,0,0.3);
}

#u140
{
	z-index: 12;
	height: 300px;
	background: transparent url("../images/renaud.jpg") no-repeat center top;
}

#u140-bw
{
	z-index: 12;
	height: 300px;
}

#u163
{
	z-index: 4;
	min-height: 80px;
	background-color: #998675;
}

#u170-6
{
	z-index: 27;
	width: 469px;
	min-height: 49px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	border-radius: 21px 21px 0px 0px ;
	text-indent: 12px;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 624px;
	-pie-background: rgba(0,0,0,0.3);
}

#u163-bw
{
	z-index: 4;
	min-height: 80px;
}

#u156
{
	z-index: 13;
	height: 300px;
	background: transparent url("../images/elisa.jpg") no-repeat center top;
}

#u156-bw
{
	z-index: 13;
	height: 300px;
}

#u164
{
	z-index: 5;
	min-height: 80px;
	background-color: #998675;
}

#u172-6
{
	z-index: 33;
	width: 496px;
	min-height: 49px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	border-radius: 20px 20px 0px 0px ;
	text-indent: 12px;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 624px;
	-pie-background: rgba(0,0,0,0.3);
}

#u164-bw
{
	z-index: 5;
	min-height: 80px;
}

#u171
{
	z-index: 14;
	height: 300px;
	background: transparent url("../images/romain.jpg") no-repeat center top;
}

#u171-bw
{
	z-index: 14;
	height: 300px;
}

#u173
{
	z-index: 6;
	min-height: 80px;
	background-color: #998675;
}

#u139_align_to_page,#u163_align_to_page,#u164_align_to_page,#u173_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1040px;
	left: -100px;
}

#u237-6
{
	z-index: 39;
	width: 496px;
	min-height: 49px;
	background-color: #B2B2B2;
	background-color: rgba(0,0,0,0.3);
	border-radius: 20px 20px 0px 0px ;
	text-indent: 12px;
	line-height: 36px;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 200;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 624px;
	-pie-background: rgba(0,0,0,0.3);
}

#u173-bw
{
	z-index: 6;
	min-height: 80px;
}

#u230
{
	z-index: 46;
	height: 300px;
	background: transparent url("../images/capture%20d%e2%80%99%c3%a9cran%202015-12-11%20%c3%a0%20155118.jpg") no-repeat center top;
}

#u230-bw
{
	z-index: 46;
	height: 300px;
}

#u229
{
	z-index: 45;
	height: 80px;
	background-color: #998675;
}

#u229-bw
{
	z-index: 45;
	height: 80px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-bottom: 36px;
}

